Module
Contents
Index 🔎︎

# Len Function

Returnerar antalet tecken i en sträng eller antalet byte som krävs för att lagra en variabel.

## Syntax:

    Len (Text As String)

## Returvärde:

Long

## Parametrar:

Text: Ett stränguttryck eller en variabel av en annan typ.

## Error codes:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleLen

    Dim sText as String

        sText = "Las Vegas"

        MsgBox Len(sText) REM Returns 9

    End Sub